<STYLE TYPE="text/css">
<!--
Body		{background-color: #00135F;
		background-image: URL(/reference/web/img/back/page.gif); background-position: top center; background-repeat: no-repeat;
		font-size: 10pt;
		scrollbar-3dlight-color: #4242AD;
		scrollbar-darkshadow-color: #4242AD;
		scrollbar-shadow-color: #4242AD;
		scrollbar-face-color: #4242AD;
		scrollbar-highlight-color: #ADBDF7;
		scrollbar-base-color: #4242AD;
		scrollbar-arrow-color: #ffffff;
		font-family: arial, helvetica, sans-serif}

H1		{font-size: 18pt; font-weight: normal; margin: 0px; 0px; 0px; 0px; padding: 5px 0px 5px 10px; color: #444444}
H2		{font-size: 14pt; font-weight: normal; margin: 0px; 0px; 0px; 0px; padding: 3px 0px 3px 0px; color: #444444}
H3		{font-size: 12pt; font-weight: normal; margin: 0px; 0px; 0px; 0px; padding: 0px 0px 3px 0px; color: #444444}

P 		{font-size: 10pt; font-family: verdana, arial, helvetica; font-weight: normal; color: #000000}
A:link		{font-size: 10pt; font-family: verdana, arial, helvetica; font-weight: normal; color: #4242ad}
A:visited	{font-size: 10pt; font-family: verdana, arial, helvetica; font-weight: normal; color: #4242ad}
A:hover		{font-size: 10pt; font-family: verdana, arial, helvetica; font-weight: normal; color: #000080}

P.txt 		{font-family: verdana, arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; text-align: justify; color: #000000}
A.txt:link 	{font-family: verdana, arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: #4242ad}
A.txt:visited 	{font-family: verdana, arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: #4242ad}
A.txt:hover 	{font-family: verdana, arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: #4242ad; background-color: #eeeeff}
P.txh 		{font-family: arial, helvetica; font-size: 10pt; font-weight: bold; text-decoration: none; color: #000000}
A.txh:link 	{font-family: arial, helvetica; font-size: 10pt; font-weight: bold; text-decoration: none; color: #4242ad}
A.txh:visited 	{font-family: arial, helvetica; font-size: 10pt; font-weight: bold; text-decoration: none; color: #4242ad}
A.txh:hover 	{font-family: arial, helvetica; font-size: 10pt; font-weight: bold; text-decoration: none; color: #4242ad; background-color: #eeeeff}
Span.txh 	{font-family: arial, helvetica; font-size: 10pt; font-weight: bold; text-decoration: none; color: #000000}

P.sml 		{font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; text-align: justify; color: #000000}
A.sml:link 	{font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #4242ad}
A.sml:visited 	{font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #4242ad}
A.sml:hover 	{font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #4242ad; background-color: #eeeeff}

P.big		{font-size: 7pt; font-weight: bold; font-family: arial, helvetica; text-align: right; color: #7B8CBD; padding-top: 10px}
A.big:link	{font-size: 9pt; font-weight: bold; font-family: arial, helvetica; color: #7B8CBD; text-decoration: none}
A.big:visited	{font-size: 9pt; font-weight: bold; font-family: arial, helvetica; color: #7B8CBD; text-decoration: none}
A.big:hover	{font-size: 9pt; font-weight: bold; font-family: arial, helvetica; color: #ffffff; background-color: #4242AD; text-decoration: none; border-bottom: 1px solid #ffffff}
Span.big	{font-size: 9pt; font-weight: bold; font-family: arial, helvetica; color: #7B8CBD; text-decoration: none; border-bottom: 1px solid #ffffff}

P.left		{font-family: arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: #ccccff; margin: 8px 8px 8px 8px}
A.left:link	{font-family: arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: #ffffff}
A.left:visited	{font-family: arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: #ccccff}
A.left:hover	{font-family: arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: #ffffff; background-color: #0000b0}
A.lefth:link	{font-family: arial, helvetica; font-size: 9pt; font-weight: bold; text-decoration: none; color: #ffffff}
A.lefth:visited	{font-family: arial, helvetica; font-size: 9pt; font-weight: bold; text-decoration: none; color: #ccccff}
A.lefth:hover	{font-family: arial, helvetica; font-size: 9pt; font-weight: bold; text-decoration: none; color: #ffffff; background-color: #0000b0}

P.tab		{font-size: 8pt; font-family: verdana, arial, helvetica; font-weight: normal; color: #000000; text-align: center}
A.tab:link	{font-size: 8pt; font-family: verdana, arial, helvetica; font-weight: normal; color: #000000}
A.tab:visited	{font-size: 8pt; font-family: verdana, arial, helvetica; font-weight: normal; color: #444444}
A.tab:hover	{font-size: 8pt; font-family: verdana, arial, helvetica; font-weight: normal; color: #ffffff; background-color: #000000; padding-left: 10px; padding-right: 10px; text-decoration: none}

P.nws 		{font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; text-align: justify; color: #4242ad}
A.nws:link 	{font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #000000}
A.nws:visited 	{font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #444444}
A.nws:hover 	{font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #ffffff; background-color: #4242ad}

P.base 		{font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #bbbbbb; text-align: right; margin: 0px 8px 0px 0px}
A.base:link 	{font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #bbbbbb}
A.base:visited	{font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #bbbbbb}
A.base:hover 	{font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #ffffff; background-color: #3152b5}

P.side 		{font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; text-align: justify; color: #000000; margin: 5px 0px 5px 0px}
A.side:link 	{font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #4242ad}
A.side:visited 	{font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #4242ad}
A.side:hover 	{font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #4242ad; background-color: #eeeeff}

P.sideh 	{font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: bold; text-decoration: none; text-align: justify; color: #ffffff; background-color: #4242ad; margin: 5px 0px 5px 0px}
A.sideh:link 	{font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: bold; text-decoration: none; color: #ffffff}
A.sideh:visited {font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: bold; text-decoration: none; color: #ffffff}
A.sideh:hover 	{font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: bold; text-decoration: none; color: #4242ad; background-color: #ffffff}

P.codeh		{font-family: arial, helvetica, sans-serif; font-size: 11pt; font-weight: normal; color: #884C20; margin-bottom: 0px; padding-bottom: 0px}
P.code 		{font-family: verdana, arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; text-align: justify; color: #000000; margin-top: 3px}
Span.code	{font-family: courier new, courier; font-size: 12pt; font-weight: normal; color: #014301}

Span.hl		{font-weight: bold; color: #4242ad}

TD		{text-size: 10pt}
TD.menu		{background-color: #283E8F; background-image: URL(/reference/web/img/page/menu.gif); background-position: top left; background-repeat: no-repeat}
TD.content	{background-color: #ffffff; background-image: URL(/reference/web/img/page/content.gif); background-position: top left; background-repeat: no-repeat}

Table.pg	{margin: 5px 5px 5px 5px; padding: 8px 8px 8px 8px}
TD.pgxxx	{background-color: #ffffff; padding: 10px 0px 0px 0px}
TD.pgsrc	{background-color: #E9E9E9; background-image: URL(/reference/web/img/back/content-src.gif); background-position: top left; background-repeat: no-repeat; padding: 5px}
TD.pgsrct	{background-color: #E9E9E9; padding: 2px; margin: 2px; border-collapse: separate; text-align: center}
TD.pgbie	{background-color: #DADFF0; background-image: URL(/reference/web/img/back/content-bie.gif); background-position: top left; background-repeat: no-repeat; padding: 15px 8px 8px 8px}
TD.pgbiet	{background-color: #DADFF0; padding: 2px; margin: 2px; border-collapse: separate; text-align: center}
TD.pgatz	{background-color: #E2F0DA; background-image: URL(/reference/web/img/back/content-atz.gif); background-position: top left; background-repeat: no-repeat; padding: 5px}
TD.pgatzt	{background-color: #E2F0DA; padding: 2px; margin: 2px; border-collapse: separate; text-align: center}
TD.pgslf	{background-color: #F0EADA; background-image: URL(/reference/web/img/back/content-slf.gif); background-position: top left; background-repeat: no-repeat; padding: 5px}
TD.pgslft	{background-color: #F0EADA; padding: 2px; margin: 2px; border-collapse: separate; text-align: center}
TD.pgadd	{background-color: #E4DAF0; background-image: URL(/reference/web/img/back/content-add.gif); background-position: top left; background-repeat: no-repeat; padding: 5px}
TD.pgaddt	{background-color: #E4DAF0; padding: 2px; margin: 2px; border-collapse: separate; text-align: center}
TD.pgftr	{background-color: #FFE9B5; background-image: URL(/reference/web/img/back/content-ftr.gif); background-position: top left; background-repeat: no-repeat; padding: 5px}
TD.pgftrt	{background-color: #FFE9B5; padding: 2px; margin: 2px; border-collapse: separate; text-align: center}
TD.side		{background-color: #ffffff; background-image: URL(/reference/web/img/back/side.gif); background-position: top left; background-repeat: no-repeat; padding: 5px 5px 5px 5px; border: 2px outset #8484ff}
TD.sidelks	{background-color: #ffffff; background-image: URL(/reference/web/img/back/side-links.gif); background-position: top left; background-repeat: no-repeat; padding: 36px 5px 5px 5px; border: 2px outset #8484ff}

HR		{color: #4242ad}

UL		{list-style: square; margin-left: 18px; margin-top: 5px}
LI 		{font-size: 9pt; font-family: verdana, arial, helvetica; font-weight: normal; color: #000000}
DT 		{font-size: 10pt; font-family: verdana, arial, helvetica; font-weight: bold; font-style: italic; color: #000000; margin-top: 12pt}
DD		{font-size: 9pt; text-align: justify; margin-left: 18px}

-->
</STYLE>